* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #ab0d2f;
  font-family: "Josefin Sans", sans-serif;
}

body .wrapper {
  height: 100%;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}

body .wrapper__header {
  background-color: #670f22;
  padding: 12px;
}

body .wrapper__main {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body .wrapper__main .info {
  -webkit-box-shadow: 3px 2px 3px black;
          box-shadow: 3px 2px 3px black;
}

body .wrapper__main .info .cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 30px 10px 30px;
}

body .wrapper__main .info .cards div {
  width: 50%;
  text-align: left;
}

body .wrapper__footer {
  background-color: #edeae5;
  margin-top: 20px;
}

body .wrapper__footer h3 {
  margin-top: 10px;
}

body .wrapper__footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

body .wrapper__footer .container .box {
  background-color: #ab0d2f;
  margin: 10px 30px 10px 30px;
  border-radius: 15px;
  -webkit-box-shadow: 3px 2px 3px black;
          box-shadow: 3px 2px 3px black;
}

body .wrapper__footer .container .box:hover {
  background-color: #670f22;
}

body .wrapper__footer .container .box:hover .second {
  width: 85px;
  height: 85px;
  padding: 0;
  margin: -3px -3px -3px -3px;
}

body .wrapper__footer img.second {
  width: 80px;
  height: 80px;
  padding: 2px 2px 2px 2px;
}

.icon-word {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.icon-word .logo {
  background-color: white;
  width: 25px;
  margin-right: 6px;
  margin-bottom: -5px;
  border-radius: 50%;
}

.icon-word-name {
  background-color: #edeae5;
  -webkit-box-shadow: 3px 2px 3px black;
          box-shadow: 3px 2px 3px black;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 7px 21px 7px 21px;
  margin-top: 20px;
}

.icon-word-name .logo {
  width: 25px;
  height: 22px;
}

img.principal {
  width: 180px;
  height: 180px;
  margin: 12px 0 -38px 0;
}

.name {
  z-index: 9;
}

.info {
  z-index: -1;
  background-color: #edeae5;
  padding: 50px 0 50px 0;
  border-radius: 15px;
  width: 80%;
}

h3 {
  text-align: center;
}

h1 {
  color: azure;
  font-size: 80%;
}

@media screen and (min-width: 660px) {
  img.principal {
    width: 180px;
    height: 180px;
    margin: 10;
  }
  .icon-word {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  body {
    height: 100%;
  }
  body .wrapper {
    min-height: 100vh;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
  }
  body .wrapper__main {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  body .wrapper__main .name {
    margin-left: 15px;
  }
  body .wrapper__main .info {
    width: 60%;
    margin: 30px 15px 0 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  body .wrapper__main .info .cards {
    width: 30%;
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  body .wrapper__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  body .wrapper__footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}
/*# sourceMappingURL=style.css.map */